.ateb {
	font-family: 'AudiTypeExtendBold','DFHSBold';
}

._bold {
	font-weight: bold;
}
/*---------------------------------------------------*/

.max1520 {
	max-width: 1520px;
	width: calc(100% - 80px);
	margin: 20px auto;
}
.max1520.relative {
	position: relative;
	padding: 30px;
}
@media all and (max-width: 1700px){
	.max1520 {
		width: calc(100% - 80px);
	}
}
@media all and (max-width: 640px) {
	.max1520 {
		width: calc(100% - 40px);
	}
	.max1520.relative {
		padding: 0;
	}
}

/* swiper用 */
.max1400 {
	max-width: 1400px;
	width: calc(100% - 80px);
	margin: 20px auto;
}
.max1400.relative {
	position: relative;
	padding: 30px;
}
@media all and (max-width: 640px) {
	.max1400 {
		width: calc(100% - 0px);
	}
	.max1400.relative {
		padding: 0;
	}
	}
	/* swiper用ここまで */


.max1200 {
	max-width: 1200px;
	width: calc(100% - 80px);
	margin: 20px auto;
}
.max1200.relative {
	position: relative;
	padding: 30px;
}
@media all and (max-width: 640px) {
	.max1200 {
		width: calc(100% - 40px);
	}
	.max1200.relative {
		padding: 0;
	}
	}


.max980 {
	max-width: 990px;
	width: calc(100% - 80px);
	margin: 20px auto;
}
@media all and (max-width: 640px) {
	.max980 {
		width: calc(100% - 40px);
	}
	}

.max640 {
	max-width: 640px;
	width: calc(100% - 80px);
	margin: 20px auto;
}
@media all and (max-width: 640px) {
	.max640 {
		width: calc(100% - 40px);
	}
	}


@media all and (max-width: 1700px){
	.gray_contents_sec .max1520,
	.gray_contents_sec .max980 {
		width: 100%;
	}
}
@media all and (max-width: 640px){
	.gray_contents_sec .max1520,
	.gray_contents_sec .max980 {
		width: calc(100% - 40px);
	}
}


/*---------------------------------------------------*/
.flex_wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 10px auto;
	align-items: center;
}
.flex_wrap.start {
	justify-content: start;
}
.flex_wrap.center {
	justify-content: center;
}
.flex_wrap.align_start {
	align-items: start;
}


@media all and (max-width: 640px) {
	.flex_wrap {
		width: calc(100% - 40px);
		margin: 0 auto;
	}
	.max980 .flex_wrap,
	.max1200 .flex_wrap,
	.max1520 .flex_wrap {
		width: 100%;
	}
}

/*---------------------------------------------------*/
.flex_wrap.w980 {
	max-width: 980px;
}

@media all and (max-width: 640px) {
	.flex_wrap.w980 {
		width: calc(100% - 10px);
		margin: 0 auto;
	}
}

/*---------------------------------------------------*/

.two_column_flex_inner {
	width: 48%;
	margin-bottom: 30px;
}
@media all and (max-width: 1024px) {
	.two_column_flex_inner {
		align-items: flex-start;
	}
}

@media all and (max-width: 640px) {
	.two_column_flex_inner {
		width: 100%;
		flex-direction: column;
		margin-bottom: 20px;
	}
	.two_column_flex_inner.order1 {
		order: 1;
	}
	.two_column_flex_inner.order2 {
		order: 2;
	}
}

/*---------------------------------------------------*/

.col2 {
	width: 48%;
}

.col2.sp {
	width: 49%;
	margin-bottom: 7px;
}
@media all and (max-width: 640px) {
	.col2 {
		width: 100%;
		margin-bottom: 30px;
	}
	}
/*---------------------------------------------------*/

.col3 {
	width: calc(95%/3);
}
.col3.center {
	display: block;
	text-align: center;
}
.flex_wrap.start .col3 {
	margin-right: 1.5%;
}
.flex_wrap.start .col3:last-child {
	margin-right: 0;
}
.col3.border_box {
	width: calc(90%/3);
	border: 1px solid #000;
	padding: 2.5rem;
}
.border_r {
	border-right: 1px solid #000;
}
._border {
	border-bottom: 1px solid #000;
	width: 300px;
	margin: 20px auto;
}
.faq_border {
	width: 100%;
  border-bottom: solid 1px #000;
  margin: 20px auto;
}

.flex_wrap_small {
	width: 70%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 10px auto;
}
.flex_wrap_small .col2 {
	width: 50%;
}

@media all and (max-width: 1024px) {
	.col3 {
		width: calc(99%/3);
	}
	.flex_wrap.start .col3 {
		margin-right: 1%; 
	}
	.col3 .pattern_btn {
		width: 80%;
	}
}
@media all and (max-width: 640px) {
	.col3 {
		width: 100%;
		margin-bottom: 40px;
	}
	.flex_wrap .col3.sp2col {
		width: calc(96%/2);
	}

	.flex_wrap .col3.sp2col:nth-child(2n) {
		margin-right: 0;
	}
	.col3 .pattern_btn {
		width: 100%;
	}
	.col3.border_box {
		width: 100%;
		margin-bottom: 30px;
	}
	.border_r {
		border-right: none;
	}
	.flex_wrap_small {
		width: calc(100% - 40px);
		margin: 0 auto;
	}
	.flex_wrap_small .col2 {
		width: 100%;
	}

}

/*---------------------------------------------------*/
/* アンカー白box */
.whitebox {
	display: block;
	background: #fff;
	padding: 20px 15px;
	text-align: center;
}
.whi
.whitebox p {
	color: #000;
}

.col4 {
	width: calc(100%/4);
	margin-bottom: 30px;
	border-right: 1px solid #000;
}
.col4:nth-child(4n) {
	border-right: none;
}

@media all and (max-width: 640px) {
	.col4 {
		width: 100%;
		margin-bottom: 20px;
		border: none;
	}
}

/* アンカー */
.text_anchor {
	font-size: 1.3rem;
	min-height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media all and (max-width: 640px) {
	.text_anchor {
		font-size: 1.45rem;
		text-align: center;
		min-height: 0;
	}
}

/* .text_anchor:after {
	display: block;
	width: 15px;
	height: 15px;
	margin: 20px 0 0 49%;
	vertical-align: middle;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	content: "";
	transform: rotate(135deg);
} */

/*---------------------------------------------------*/
/* アンカーarrow */
.arrow_down:after {
	display: block;
	content: "";
	width: 17px;
	height: 17px;
	margin: 0 auto;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	-webkit-transform: translateX(0) rotate(-45deg);
	transform: translateX(0) rotate(-45deg);
}

/*---------------------------------------------------*/

/*---------------------------------------------------*/
.title_0 {
	font-size: 3rem;
	margin-bottom: 10px;
	line-height: 1.8;
}
.title_1 {
	font-size: 2.8rem;
	margin-bottom: 10px;
	line-height: 1.8;
}
.title_2 {
	font-size: 2.3rem;
	margin-bottom: 10px;
}
.title_3 {
	font-size: 1.8rem;
	margin-bottom: 10px;
}
.title_4 {
	font-size: 1.7rem;
	margin-bottom: 0;
}
.text_lead {
	font-size: 1.5rem;
	margin-bottom: 5px;
	line-height: 1.7!important;
}
.text_cap {
	font-size: 1.2rem;
	line-height: 1.7!important;
	margin-top: 0;
}
.two_column_text .text_cap_2 {
	font-size: 1.2rem;
	margin: 0 auto;
}
.text_center {
	max-width: 980px;
	margin: 0 auto 20px;
	text-align: center;
}
.text_cost {
	text-align: right;
	margin-right: 10%;
	font-size: 1.5rem;
}
.text_voice {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 15px 0;
	margin-top: 40px;
	line-height: 1.7!important;
}

.text_link a {
	display: inline-block;
	font-size: 17px;
	text-decoration: none;
}
.text_link a:hover {
	text-decoration: underline;
}
.tag {
	font-size: 15px;
	font-family: 'AudiType','DFHS';
	margin-bottom: 15px;
}
@media all and (max-width: 1024px) {
	.title_0 {
		font-size: 2.3rem;
	}
	.title_1 {
		font-size: 2rem;
	}
	.title_2 {
		font-size: 1.9rem;
	}
	.title_3 {
		font-size: 1.7rem;
	}
	.title_4 {
		font-size: 1.6rem;
	}
	.text_lead {
		font-size: 1.5rem;
		line-height: 1.7;
	}
	.text_cap {
		text-align: left;
	}
	.text_link {
		/* display: inline-block; */
		font-size: 1.5rem;
	}
}
@media all and (max-width: 640px) {
	.title_0 {
		font-size: 1.9rem;
	}
	.title_1 {
		font-size: 1.8rem;
	}
	.title_2 {
		font-size: 1.7rem;
	}
	.title_3 {
		font-size: 1.6rem;
	}
	.title_3 {
		font-size: 1.6rem;
	}
	.text_lead {
		font-size: 1.5rem;
		line-height: 1.7;
	}
	.text_link a {
		font-size: 1.5rem;
	}
	.text_cost {
		text-align: right;
		margin-right: 0;
	}	
}

/*---------------------------------------------------*/

._center {
  text-align: center;
}
._center_sp {
	text-align: center;
}
@media screen and (max-width: 750px){
  ._center {
    text-align: left;
  }
}

/*---------------------------------------------------*/
.flex_wrap_inner_w30 {
	width: 27%;
}
.flex_wrap_inner_w10 {
	width: 9.5%;
}
.step_border {
	border-bottom: 1px solid #000;
	width: 100%;
	margin-top: 5rem;
}
@media screen and (max-width: 640px){
	.flex_wrap_inner_w30 {
	width: 100%;
	margin-bottom: 5rem;
	}
	.flex_wrap_inner_w10 {
		display: none;
	}
	.step_border {
		display: none;
	}
}
/*---------------------------------------------------*/

.plus {
	font-size: 2.8rem;
	display: flex;
	align-items: center;
	width: 2%;
}
.border_calc {
  border-bottom: 1px solid #000;
  display: block;
  width: 98%;
	margin: 20px auto;
}
@media all and (max-width: 640px) {
	.flex_wrap_inner_w45 {
		width: 100%;
	}
	.flex_wrap_inner_w60 {
		width: 100%;
		margin-bottom: 30px;
	}
	.flex_wrap_inner_w40 {
		width: 100%;
		margin-bottom: 30px;
	}
	.plus {
		font-size: 2.8rem;
		display: flex;
		align-items: center;
		width: 100%;
		justify-content: center;
		margin-bottom: 30px;
	}
	.border_calc {
		border-bottom: 1px solid #000;
		display: block;
		width: 96%;
		margin: 20px auto;
	}
}

/*---------------------------------------------------*/
.dl_1 {
	display: flex;
	flex-wrap: wrap;
	margin: 20px auto 15px;
}
.dl_1:nth-last-child(1) {
	margin-bottom: 0;
}
.dl_1 dt {
	width: 15%;
	font-size: 1.55rem;
}
.dl_1 dd {
	width: 84%;
	font-size: 1.5rem;
	line-height: 1.8;
	margin-bottom: 30px;
}
.dl_1 dd .cap {
	font-size: 1.3rem;
	line-height: 1.7;
	margin-top: 5px;
	display: inline-block;
}

@media all and (max-width: 500px) {
	.dl_1 dt {
		width: 100%;
		font-size: 1.55rem;
		margin-bottom: 5px;
	}
	.dl_1 dd {
		width: 100%;
		font-size: 1.5rem;
		margin-bottom: 30px;
	}
}

/*---------------------------------------------------*/
/* faq */
.accordion-header {
  width: 100%;
  padding: 25px 25px;
  background: #f5f5f5;
  border-bottom: 1px solid #ddd;
  text-align: left;
  font-size: 1.5rem;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/* 矢印 */
.accordion-header::after {
  content: "";
  width: 30px;
  height: 30px;
  background-image: url("../img/arrow.svg");
  background-size: contain;
  background-repeat: no-repeat;
  transition: transform 0.2s;
  transform: rotate(180deg);
}
/* 開いた時 */
.accordion-header.active::after {
  transform: rotate(0deg);
}
.accordion-content {
  display: none;
  padding: 25px 10px 25px 25px;
  /* border: 1px solid #ddd; */
  border-bottom: 1px solid #ddd;
}
.accordion-content.open {
  display: block;
}
@media all and (max-width: 640px) {
	.accordion-header {
		padding: 15px 10px 15px 20px;
	}
	.accordion-content {
		padding: 15px 20px;
	}
}
/*---------------------------------------------------*/

.dl_2 {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.dl_2:nth-last-child(1) {
	margin-bottom: 0;
}
.dl_2 dt {
	width: 4%;
	font-size: 2rem;
	line-height: 1.4;
}
.dl_2 dd {
	width: 93%;
	margin-right: 2%;
	font-size: 1.5rem;
	line-height: 1.8;
}

@media all and (max-width: 640px) {
	.dl_2 dt {
		width: 100%;
		font-size: 1.8rem;
		margin-bottom: 5px;
	}
	.dl_2 dd {
		width: 100%;
		margin-bottom: 5px;
		margin-right: 0;
	}
}

/*---------------------------------------------------*/

.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

/*---------------------------------------------------*/


@media all and (max-width: 1520px) {
}

@media all and (max-width: 1024px) {

}

@media all and (max-width: 640px) {

}

/* 3style overwrite */
.pattern_btn {
  max-width: 400px;
}



/*---------------------------------------------------*/

.block_mt3 {
	margin-top: 3rem;
}
.block_mt5 {
	margin-top: 5rem;
}
.block_mt8 {
	margin-top: 8rem;
}
.block_mt10 {
	margin-top: 10rem;
}
.block_mt12 {
	margin-top: 12rem;
}
.block_mb3 {
	margin-bottom: 3rem;
}
.block_mb5 {
	margin-bottom: 5rem;
}
.block_mb8 {
	margin-bottom: 8rem;
}
.block_mb10 {
	margin-bottom: 10rem;
}
.block_mb12 {
	margin-bottom: 12rem;
}
.block_mb15 {
	margin-bottom: 15rem;
}
.block_mb17 {
	margin-bottom: 17rem;
}


@media all and (max-width: 640px) {
.block_mt8 {
	margin-top: 1rem;
}

	.block_mb5 {
		margin-bottom: 3rem;
	}
	.block_mb8 {
		margin-bottom: 4rem;
	}
	.block_mb10 {
		margin-bottom: 5rem;
	}
	.block_mb12 {
		margin-bottom: 6rem;
	}
	.block_mb15 {
		margin-bottom: 8rem;
	}
	.block_mb17 {
		margin-bottom: 9rem;
	}
}


/*---------------------------------------------------*/
